Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.dev
Class RecordGenerator

    java.lang.Object
      org.apache.poi.dev.RecordGenerator

public class RecordGenerator
extends java.lang.Object

Description of the Class

Author:
  andy

Constructor Summary
`RecordGenerator()`

Method Summary
`static void` | `main(java.lang.String[] args)` The main program for the RecordGenerator class

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RecordGenerator

    public RecordGenerator()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  The main program for the RecordGenerator class

  Parameters:
    `args` - The command line arguments
  Throws:
    `java.lang.Exception` - Description of the Exception

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.